<div class="container-fluid">
    <div style="width: 90%;" class="row m-auto">

        <div *ngFor="let product of productList" class="col-3 d-flex justify-content-center">
            <figure class="card card-product-grid card-lg"> <a href="#" class="img-wrap" data-abc="true"> <img
                        src="{{product.image}}"> </a>
                <figcaption class="info-wrap">
                    <div class="row">
                        <div class="col-md-9 col-xs-9"> <a href="#" class="title" data-abc="true">{{product.name}}</a>
                            <span class="rated">Laptops</span>
                        </div>
                        <div class="col-md-3 col-xs-3">
                        </div>
                    </div>
                </figcaption>
                <div class="bottom-wrap-payment">
                    <figcaption class="info-wrap">
                        <div class="row d-flex">
                            <div class="rating text-right col-md-6v "> <img src="/assets/productsImage/SVG/star.svg" alt="" srcset=""> <span >{{product.star}}</span> </div>
                            <div class="col-md-6 col-xs-9 d-flex justify-content-end"> <img src="/assets/productsImage/SVG/send.svg"
                                alt="send"> <a href="#" class="title" data-abc="true"></a></div>

                        </div>
                    </figcaption>
                </div>
                <div class="bottom-wrap ">
                    <div class="col-md-12 col-xs-9 d-lg-flex align-items-center"> <img
                            src="assets/productsImage/SVG/Toman.svg" alt="TOMAN"> <a href="#" class="title"
                            data-abc="true">{{product.price}}</a></div>

                </div>
            </figure>
        </div>
    </div>


</div>